Autor Tópico: Como instalar o Eclipse 3.1 no Ubuntu 5.04 ??  (Lida 12471 vezes)

Offline free

  • Usuário Ubuntu
  • *
  • Mensagens: 33
    • Ver perfil
Como instalar o Eclipse 3.1 no Ubuntu 5.04 ??
« Online: 03 de Agosto de 2005, 14:58 »
Alguem ja instalou o Eclipse 3.1, como se faz??? :?:

Offline free

  • Usuário Ubuntu
  • *
  • Mensagens: 33
    • Ver perfil
Eclipse 3.1
« Resposta #1 Online: 04 de Agosto de 2005, 08:32 »
E que no synaptic, so tem a versao 2.1, sera que tem um jeito de instalar a versao 3.1 do Eclipse???? :?:

Offline LaSSarD

  • Usuário Ubuntu
  • *
  • Mensagens: 1.144
    • Ver perfil
Como instalar o Eclipse 3.1 no Ubuntu 5.04 ??
« Resposta #2 Online: 04 de Agosto de 2005, 13:27 »
Perdão, não sei o que é Eclipse, mas você já adicionou os backports nos repositórios do synaptic?
desculpem as mensagens não respondidas, mas eu tô afastado há mais de ano...
um dia eu volto ;)

Offline Z1nhow

  • Usuário Ubuntu
  • *
  • Mensagens: 201
    • Ver perfil
Como instalar o Eclipse 3.1 no Ubuntu 5.04 ??
« Resposta #3 Online: 04 de Agosto de 2005, 14:06 »
Eu nunca consegui usar o Eclipse direito, mais consegui instalar, achei super estranho, pq eu apenas descompactei o arquivo e sempre q eu quisese utilizar ele tinha q entrar na página ´e usar ./eclipse

pubuntu

  • Visitante
Como instalar o Eclipse 3.1 no Ubuntu 5.04 ??
« Resposta #4 Online: 05 de Agosto de 2005, 15:09 »
ahh tentem usar o apt-get..
ou entao instalar á unha:P

Offline piike

  • Usuário Ubuntu
  • *
  • Mensagens: 128
    • Ver perfil
    • Blog do Piike
Como instalar o Eclipse 3.1 no Ubuntu 5.04 ??
« Resposta #5 Online: 24 de Agosto de 2005, 04:03 »
Opa opa, bem nunca usei o eclipse estou usando o NetBeans + j2sdk que baixei diretamente da SUN, bem eu recomendo muito intuitivo, vale a pena usa-lo. VOL http://www.vivaolinux.com.br/artigos/verArtigo.php?codigo=739&PHPSESSID=667d614cc92971df45634cd58562e8d2
Sony Vaio Fz250AE

rdantas

  • Visitante
Fácil!!
« Resposta #6 Online: 18 de Setembro de 2005, 14:36 »
Descompacte o arquivo  eclipse-SDK-3.0M4-linux-gtk.zip (unzip  eclipse-SDK-3.0M4-linux-gtk.zip) será criado um diretório chamado eclipse, entre nele(cd eclipse) e digite ./eclipse

Se o sdk já estiver instalado corretamente ele vai funcionar beleza.

Na dúvida acesse este artigo e veja em detalhes. :!:

Artigo: http://br-linux.org/tutoriais/001318.html

kayo

  • Visitante
Como instalar o Eclipse 3.1 no Ubuntu 5.04 ??
« Resposta #7 Online: 13 de Outubro de 2005, 00:28 »
um bom lugar que pode te dizer tudo de java no linux é

http://www.guj.com.br

=)

Offline Caike

  • Usuário Ubuntu
  • *
  • Mensagens: 7
    • Ver perfil
Como instalar o Eclipse 3.1 no Ubuntu 5.04 ??
« Resposta #8 Online: 19 de Outubro de 2005, 12:47 »
Fala Free,

Vou falar o que eu precisei fazer pra instalar o Eclipse 3.1.
A parte mais fácil foi a instalação do Eclipse propriamente dito. Para isso bastou baixá-lo do site e descompactá-lo. O detalhe é que, para rodar o Eclipse 3.1, é preciso do jdk1.5.
Checa a versão do jdk da sua máquina através do comando 'java -version'.
Acredito que seja a versão 1.4, como era no meu também.
Caso seja, baixe a versão 1.5 do site da Sun.
Faça todo o procedimento de instalação (sudo chmod +x jdk..etc etc ) e depois substitua as variáveis JAVA antigas (1.4) do $PATH pelas novas.
No meu caso eu deletei os JAVA antigos e criei novos links.

Pra testar, basta executar 'java -version' novamente.
Se a versão for a 1.5 , ae é só instalar o Eclipse 3.1 normalmente ;)
"It´s all about the blood, the sweat, the tears... "

Offline mauro_schneider

  • Usuário Ubuntu
  • *
  • Mensagens: 19
    • Ver perfil
Como instalar o Eclipse 3.1 no Ubuntu 5.04 ??
« Resposta #9 Online: 19 de Outubro de 2005, 14:52 »
E vc conseguiu desta forma, criar um LINK no DESKTOP do Eclipse e funcionar com o java 1.5 ?

Citação de: "Caike"
Fala Free,

Vou falar o que eu precisei fazer pra instalar o Eclipse 3.1.
A parte mais fácil foi a instalação do Eclipse propriamente dito. Para isso bastou baixá-lo do site e descompactá-lo. O detalhe é que, para rodar o Eclipse 3.1, é preciso do jdk1.5.
Checa a versão do jdk da sua máquina através do comando 'java -version'.
Acredito que seja a versão 1.4, como era no meu também.
Caso seja, baixe a versão 1.5 do site da Sun.
Faça todo o procedimento de instalação (sudo chmod +x jdk..etc etc ) e depois substitua as variáveis JAVA antigas (1.4) do $PATH pelas novas.
No meu caso eu deletei os JAVA antigos e criei novos links.

Pra testar, basta executar 'java -version' novamente.
Se a versão for a 1.5 , ae é só instalar o Eclipse 3.1 normalmente ;)

Offline Caike

  • Usuário Ubuntu
  • *
  • Mensagens: 7
    • Ver perfil
Como instalar o Eclipse 3.1 no Ubuntu 5.04 ??
« Resposta #10 Online: 20 de Outubro de 2005, 11:38 »
Citação de: "mauro_schneider"
E vc conseguiu desta forma, criar um LINK no DESKTOP do Eclipse e funcionar com o java 1.5 ?


Sim, numa boa.

O Eclipse, independente te der sido executado através de um link no desktop, ou na própria pasta no File Manager ou até mesmo pelo terminal, já sai procurando as variáveis JAVA no $PATH. Então você instalando o java 1.5 e substituindo os links JAVA (1.4) que já vem no Ubuntu pelos novos (1.5), resolve qualquer problema.
"It´s all about the blood, the sweat, the tears... "

Bobcapilontra

  • Visitante
Como instalar o Eclipse no Ubuntu
« Resposta #11 Online: 12 de Novembro de 2005, 21:10 »
E ae brother !!!

segui as orientações do link abaixo e tudo está funcionando perfeitamente. O único detalhe é que eu precisei copiar todo o conteúdo da pasta java para dentro da pasta do eclipe e renomeá=la para jre apenas. Pois depois do download a mesma fica jre.1.x.x.x.x.x

Este link http://www.guj.com.br/posts/list/31160.java vai lhe ensiar a montar um ambiente legal para desenvolver com Java

boa sorte !!!
 :D

Offline viniciusfs

  • Usuário Ubuntu
  • *
  • Mensagens: 46
    • Ver perfil
    • chaos is me
Como instalar o Eclipse 3.1 no Ubuntu 5.04 ??
« Resposta #12 Online: 03 de Fevereiro de 2006, 00:38 »
Citação de: Caike
Fala Free,

Vou falar o que eu precisei fazer pra instalar o Eclipse 3.1.
A parte mais fácil foi a instalação do Eclipse propriamente dito. Para isso bastou baixá-lo do site e descompactá-lo. O detalhe é que, para rodar o Eclipse 3.1, é preciso do jdk1.5.
Checa a versão do jdk da sua máquina através do comando 'java -version'.
Acredito que seja a versão 1.4, como era no meu também.
Caso seja, baixe a versão 1.5 do site da Sun.
Faça todo o procedimento de instalação (sudo chmod +x jdk..etc etc ) e depois substitua as variáveis JAVA antigas (1.4) do $PATH pelas novas.
No meu caso eu deletei os JAVA antigos e criei novos links.

Pra testar, basta executar 'java -version' novamente.
Se a versão for a 1.5 , ae é só instalar o Eclipse 3.1 normalmente ;)

Eu segui instruções desse tópico (http://ubuntuforum-pt.org/index.php?topic=2509) para instalar o JDK e o Eclipse. Tudo funcionou direto mas tem um problema, quando eu executo java -version para checar a versão ele fala que estou usando Java 1.4.2 e não a 1.5 que eu baixei no site da Sun e instalei. Como resolver esse probleminha?

Abraços,
« Última modificação: 01 de Julho de 2006, 13:02 por Perícope »
vinícius.